/* button color = 8ECE77 */
body {
	font:0.836em/1.125em helvetica, arial, sans-serif;

}
.red {
	color: red;
}
.error 
{
	color: red;
}
.no-margin: 
{
	margin: 0;
}
.margin-left-20
{
    margin-left:20px;
}
.printOnly
{
	display: none;
}
img {
	border:0 none;
}
.img-responsive {
	max-width:100%;	
}
.img-container {
	position:relative;
}
.img-container:hover .img-zoom {
	opacity:1;
}
.img-zoom {
	position:absolute;
	top:0;
	left:0;
	background-color:#63C7E9;  /* #8ECE77; */
	padding:8px 10px;
	opacity:0;
}
.img-zoom:hover {
	background-color:#20AFDF;  /* #68BD49 */
}
.img-zoom:focus {
	background-color:#20AFDF;  /* #68BD49 */
}
.img-zoom:active {
	background-color:#8FD7EF;  /* #B4DEA4;  */ 
}
.well {
	margin:0 0 10px 0;
	background-color:#F2F2F2;	
}

.well-sm {
	padding:10px 20px;
}

.well-lg {
	padding:20px;
}

.dl-horizontal dt {
    float: left;
    width: 120px;
    overflow: hidden;
    clear: left;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
	font-weight:700;
	padding-bottom:12px;
	font-size:1rem;
	line-height:1.1rem;
  }
  .dl-horizontal dd {
    margin-left: 140px;
	padding-bottom:12px;
	font-size:1rem;
	line-height:1.1rem;
  }
  
.requestbutton {
        cursor: pointer;
        width:150px;
        height:25px;	
        text-decoration: none;
        text-align: center;
        font-size: 1.1em;
        display: inline-block;
        line-height: 25px;
        color: #000000;
        background-color:#BCE7F5;     
        border:solid 1px #8FD7EF;
}
  
.requestbutton:hover {
	color: #000000;
    text-decoration:none;
    border:solid 1px #63C7E9;
	background-color:#8FD7EF;  
}
  
 .button {
          border-style: solid;
          border-width: 0px;
          cursor: pointer;
          font-family: Helvetica, Arial, sans-serif;
          font-weight: normal;
          line-height: normal;
          margin: 0;
          position: relative;
          text-decoration: none;
          text-align: center;
          -webkit-appearance: none;
          -webkit-border-radius: 0;
          display: inline-block;
          padding-top: 1rem;
          padding-right: 0.75rem;
          padding-bottom: 1.0625rem;
          padding-left: 0.75rem;
          font-size: 1rem;
          background-color: #63C7E9;  /* #8ECE77; */
          border-color: #63C7E9;  /* #8ECE77; */
          color: black;
          transition: background-color 300ms ease-out; 
  }

  
  .button:hover {
	  background-color: #20AFDF;  /* #68BD49 */
  }
  .button:focus {
	  background-color: #20AFDF;  /* #68BD49 */
  }
  .button:active {
	  background-color: #8FD7EF;  /* #B4DEA4;  */ 
  }
  
  .button-lg {
		width:85px;		
  }
  .button-sm {
		width:25px;
		padding-top: 0.58rem;
  		padding-right: 0.8rem;
  		padding-bottom: 0.58rem;
 		padding-left: 0.8rem;  
  }
  
  .button-enabled 
  {
	color: black;
	cursor: pointer;
	background-color: #63C7E9;  /* #8ECE77; */
	border-color: #63C7E9;  /* #8ECE77; */
  }
  .button-disabled {
	color:   white;
	background-color: #C3C3C3;
	border-color: #C3C3C3;
	cursor:default;
  } 
  
  .list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
  font-size:1rem;
  vertical-align:middle;
}

.list-inline-thumb {
  padding-left: 0;
  margin-top:-10px;
  list-style: none;
}
.list-inline-thumb > li {
  display: inline-block;
  padding:10px 0 10px 10px;
  font-size:1rem;
}
.list-inline-thumb img:hover {
  opacity:0.6;
}

.input-sm {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  background-color: white;
  font-family: inherit;
  border: 1px solid #cccccc;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 0.875rem;
  padding: 0.5rem;
  height: 2.3125rem;
  width: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out; }
  .input-sm:focus {
    box-shadow: 0 0 5px #999999;
    border-color: #999999; }
  .input-sm:focus {
    background: #fafafa;
    border-color: #999999;
    outline: none; }
  .input-sm:disabled {
    background-color: #dddddd;
    cursor: default; }
  .input-sm[disabled], .input-default[readonly] {
    background-color: #dddddd;
    cursor: default; }
	
	.thumbs-icon {
		margin-top:10px;
		margin-right:30px;	
	}
	.pull-right {
		float:right;	
	}
	.disclaimer {
		font-size:0.95rem;
		line-height:1.1rem;
	}
	.copyright {
		font-size:0.95rem;
	}
	
/* ===================== */
/*      Simple grid      */
/* ===================== */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}

.col:first-child { margin-left: 0; }

@media only screen and (max-width: 768px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}
.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}

/* three columns */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 59%;
}
.span_1_of_3 {
	width: 39%;
}


@media only screen and (max-width: 768px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%; 
	}
}

@media only screen and (max-width: 768px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
}
@media only screen and (max-width: 480px) {
    .img-pager {
		margin-top:10px;             
    }
    .thumbs-icon {
        margin-right:5px;
    }
    .dl-horizontal dt {
        width:140px;      
    }
    .dl-horizontal dd {
        margin-left:150px;
    }
}


.logo
{
	width: 250px;
	height: 118px;
}

/*
.brand_naa
{ 
	width: 321px;
	height:90px;
	position:relative;
}

.brand_naa h2
{
    padding: 0;
    margin: 0;
    font-size:8.5em;
}

#n
{
    z-index: 1;
}

#a
{
    z-index: 2;
    margin-left:80px;
}

#a1
{
    z-index: 3;
    margin-left:145px;
}

.letter
{
    font-family: "RalewayBlack", sans-serif;
    font-weight:800;
    transform:scale(1.05, 1);
    color:#20AFDF;
    position:absolute;
    transition:all 0.2s;
    margin-top:30px;
    
}

.black
{
    color:#000;
}
*/


/* Gallery styles */
.gallery1
{
	padding: 40px 0;
	width: 960px;
	margin: 0 auto;
	height: auto;
}

.gallery
{
	padding: 40px 0;
	width: 90%;
	margin: 0 auto;
	height: 90%;	
}

.info
{
	 width: 90%; 
	 margin: 0 auto;
	 height: auto;
}
.main {
	/*background-color: #292929;*/
	background-color: White;
	color: black;
	height: 100%;
}
.loading 
{
	margin-left: auto;
    margin-right: auto;
    width: 20px;
    padding: 20px;
}

/*-------------------------------------------------------- 
               classes for ZoomImage.aspx
--------------------------------------------------------  */

.icon 
{
	font-size: larger;	
	width: 60px;
	height: 60px;
	text-align: center;
	padding: 10px;	
	float:left;
}

.citation 
{		 
	 float:left;
	 font-size: x-large;
	 font-weight: bold;
	 height: 50px;	
	 line-height: 50px;
	 padding-right: 50px;
}
.pageNo 
{		 
	 float:left;
	 font-size:x-large;
	 height: 50px;	
	 line-height: 50px;	
	 padding-left: 50px;
	 padding-top: 20px;
}
.alignLeft
{
	float:left;
}
.large
{
	font-size:large;
}
.buttons
{
	border: 0;	
}
.toolbar
{
	background-color: Blue;
	float:left;
}